<div class="container">
	<div class="banner">

	  <div class="banner__button-list-top">
	    <div class="banner__button-top">Xiaomi mi 10</div>
	    <div class="banner__button-top">Apple Watch 3</div>
	    <div class="banner__button-top">Casio 121D-1AVEF</div>
	    <div class="banner__button-top">Kappa KP-1405M-B</div>
	    <div class="banner__button-top">Casio EFA-480D-1AV</div>
	    <div class="banner__button-top">Kappa KP-1405M</div>
	    <div class="banner__button-top">Apple Watch 3 Grey (MTF32)</div>
	  </div>

	  <div class="banner__title-wrapper">
	    <h2 class="banner__title">Find your next precious,
	    collectibles products</h2>
	  </div>

	  <div class="search-form-wrapper">
	    <form class="search-form">
	      <input class="search-form__input" type="search" placeholder="Start typing..." aria-label="Search">
	      <button class="search-form__btn" type="submit">
					<img src="images/icons/Search.png" alt="Search"/>
				</button>
	    </form>
	  </div>

		<div class="banner__button-list-bottom">
			<div class="banner__button-bottom">Most Popular</div>
			<div class="banner__button-bottom">Hot Leads</div>
			<div class="banner__button-bottom">Newest product</div>
			<div class="banner__button-bottom">Recently Viewed</div>
		</div>

	</div>
</div>
